.mb-footer-links{

    display:flex;
    justify-content:space-between;
    align-items:flex-start;

    max-width:1300px;
    margin:auto;
margin-bottom:5px;
    gap:10px;

}

/* Column */

.mb-footer-links .mb-col{

    flex:1;
    text-align:left;

}

/* Heading */

.mb-footer-links h4{

    color:#ffffff;

    font-size:24px;

    font-weight:700;

    margin:0 15px 20px;

    line-height:1.3;

    border:none;

    padding:0px;

}

.mb-footer-links h4::before,
.mb-footer-links h4::after{

    display:none !important;

}

/* Links */

.mb-footer-links a{

    display:flex;

    align-items:center;

    gap:5px;

    color:#C7D0DA;

    text-decoration:none;

    font-size:15px;

    font-weight:500;

    padding:0px 0px;

    transition:.25s ease;

}

/* Hover Icon */

.mb-footer-links a::before{

    content:"➜";

    color:#19B8FF;

    font-size:14px;

    opacity:0;

    transform:translateX(-10px);

    transition:.25s;

}

/* Hover */

.mb-footer-links a:hover{

    color:#19B8FF;

}

.mb-footer-links a:hover::before{

    opacity:1;

    transform:translateX(0);

}

/* Astra Fix */

.ast-footer-html-1,
.ast-footer-html-1 *{

    text-align:inherit;

}

/* Mobile */

@media(max-width:768px){

.mb-footer-links{

    flex-direction:column;

    gap:25px;

}

}

.site-primary-footer-wrap{

    background:#020B14 !important;

}

.site-footer-section{

    background:transparent !important;

}

/*==========================
 Top Footer
===========================*/

.mb-footer-top{

    display:flex;

    
    align-items:left;

    max-width:1300px;

    margin:0 auto 0px;

    padding:0 0 25px;

    border-bottom:1px solid rgba(255,255,255,.08);

}

.mb-footer-brand{

    display:flex;

    align-items:left;

    gap:2px;

}

.mb-footer-brand img{

    width:60px;

    height:60px;

    object-fit:contain;

}

.mb-brand-text h3{

    margin:0;

    color:#fff;

    font-size:32px;

    font-weight:700;

    line-height:1.2;

}

.mb-brand-text p{

    margin:6px 0 0;

    color:#A9B7C7;

 

}



/* Mobile */

@media(max-width:768px){

.mb-footer-top{

    flex-direction:column;

    align-items:flex-start;

    gap:3px;
margin-bottom: 0px;
}

}

